    $('.quiz-duplicate-item').click(function () {

        let idVal = $(this).attr('data-quiz-id');
        let sendData = {
            origin_id   : idVal,
            sku         : "",
            date_updated: ""
        }

        RequestSuperHandler(
            $(this), //Current Obj
            'از کپی کردن این آزمون مطمئن هستید؟', //Alert Title
            "", //Alert Desc
            1, // alertType -> 1:confirm - 2:delete
            '/duplicate_quiz', //Request URL
            "/manage-quiz", //Return URL
            sendData
        );

    });